<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_InversionesFinancierasALargoPlazo" xlink:label="libertas7_InversionesFinancierasALargoPlazo" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_ResultadoDelEjercicioAtribuidoALaSociedad" xlink:label="libertas7_ResultadoDelEjercicioAtribuidoALaSociedad" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_ResultadoDelEjercicioAtribuidoAMinoritarios" xlink:label="libertas7_ResultadoDelEjercicioAtribuidoAMinoritarios" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_InteresesMinoritarios" xlink:label="libertas7_InteresesMinoritarios" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_IngresosDeLaActividadFinanciera" xlink:label="libertas7_IngresosDeLaActividadFinanciera" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_VariacionesDelValorRazonableDeInversionesInmobiliarias" xlink:label="libertas7_VariacionesDelValorRazonableDeInversionesInmobiliarias" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_DeteriorosYResultadosPorEnajenacionDelInmovilizado" xlink:label="libertas7_DeteriorosYResultadosPorEnajenacionDelInmovilizado" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_Aprovisionamientos" xlink:label="libertas7_Aprovisionamientos" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_Amortizaciones" xlink:label="libertas7_Amortizaciones" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GainsLossesOnRemeasuringAvailableforsaleFinancialAssetsBeforeTax" xlink:label="ifrs-full_GainsLossesOnRemeasuringAvailableforsaleFinancialAssetsBeforeTax" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxRelatingToAvailableforsaleFinancialAssetsOfOtherComprehensiveIncome" xlink:label="ifrs-full_IncomeTaxRelatingToAvailableforsaleFinancialAssetsOfOtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments" xlink:label="ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxRelatingToInvestmentsInEquityInstrumentsOfOtherComprehensiveIncome" xlink:label="ifrs-full_IncomeTaxRelatingToInvestmentsInEquityInstrumentsOfOtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossBeforeTax" xlink:label="ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:label="ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:label="ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="ifrs-full_BasicEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:label="ifrs-full_DilutedEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_ResultadodelperodoMember" xlink:label="libertas7_ResultadodelperodoMember" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_ResultadoDelPeriodoMember" xlink:label="libertas7_ResultadoDelPeriodoMember" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_DividendoACuentaMember" xlink:label="libertas7_DividendoACuentaMember" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_TotalpnMember" xlink:label="libertas7_TotalpnMember" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_AjustesEnPatrimonioPorValoracion" xlink:label="libertas7_AjustesEnPatrimonioPorValoracion" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_Transferenciasalpatrimonionetodeempresasasociadas" xlink:label="libertas7_Transferenciasalpatrimonionetodeempresasasociadas" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_TransferenciasAlPatrimonioNetoDeEmpresasAsociadas" xlink:label="libertas7_TransferenciasAlPatrimonioNetoDeEmpresasAsociadas" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_AmortizacionInmovIlizado" xlink:label="libertas7_AmortizacionInmovIlizado" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_CorreccionesValorativasPorDeterioro" xlink:label="libertas7_CorreccionesValorativasPorDeterioro" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_GastosPorIntereses" xlink:label="libertas7_GastosPorIntereses" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_INgresosPorInteresesYDivIdendos" xlink:label="libertas7_INgresosPorInteresesYDivIdendos" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_OtrosActivosYPasivosNoCorrientes" xlink:label="libertas7_OtrosActivosYPasivosNoCorrientes" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_EntidadesDeGrupoNegociosConjuntosYAsociadas" xlink:label="libertas7_EntidadesDeGrupoNegociosConjuntosYAsociadas" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_InversionesenActivosIntangibles" xlink:label="libertas7_InversionesenActivosIntangibles" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_OtrosActivOsFinancieros" xlink:label="libertas7_OtrosActivOsFinancieros" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_InstrumentosdePatrimonioAccionesPropiasInversiónNeta" xlink:label="libertas7_InstrumentosdePatrimonioAccionesPropiasInversiónNeta" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_EmisiónOtrosPasivos" xlink:label="libertas7_EmisiónOtrosPasivos" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2024-12-31.xsd#libertas7_DevoluciónyAmortizaciónOtrosPasivos" xlink:label="libertas7_DevoluciónyAmortizaciónOtrosPasivos" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <labelArc xlink:type="arc" xlink:from="libertas7_InversionesFinancierasALargoPlazo" xlink:to="label_libertas7_libertas7InversionesFinancierasALargoPlazo_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_ResultadoDelEjercicioAtribuidoALaSociedad" xlink:to="label_libertas7_libertas7ResultadoDelEjercicioAtribuidoALaSociedad_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_ResultadoDelEjercicioAtribuidoAMinoritarios" xlink:to="label_libertas7_libertas7ResultadoDelEjercicioAtribuidoAMinoritarios_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_InteresesMinoritarios" xlink:to="label_libertas7_libertas7InteresesMinoritarios_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_IngresosDeLaActividadFinanciera" xlink:to="label_libertas7_libertas7IngresosDeLaActividadFinanciera_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_VariacionesDelValorRazonableDeInversionesInmobiliarias" xlink:to="label_libertas7_libertas7VariacionesDelValorRazonableDeInversionesInmobiliarias_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_DeteriorosYResultadosPorEnajenacionDelInmovilizado" xlink:to="label_libertas7_libertas7DeteriorosYResultadosPorEnajenacionDelInmovilizado_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_Aprovisionamientos" xlink:to="label_libertas7_libertas7Aprovisionamientos_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_Amortizaciones" xlink:to="label_libertas7_libertas7Amortizaciones_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_GainsLossesOnRemeasuringAvailableforsaleFinancialAssetsBeforeTax" xlink:to="label_libertas7_ifrs-fullGainsLossesOnRemeasuringAvailableforsaleFinancialAssetsBeforeTax_Verbose" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncomeTaxRelatingToAvailableforsaleFinancialAssetsOfOtherComprehensiveIncome" xlink:to="label_libertas7_ifrs-fullIncomeTaxRelatingToAvailableforsaleFinancialAssetsOfOtherComprehensiveIncome_Verbose" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments" xlink:to="label_libertas7_ifrs-fullOtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments_Verbose" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncomeTaxRelatingToInvestmentsInEquityInstrumentsOfOtherComprehensiveIncome" xlink:to="label_libertas7_ifrs-fullIncomeTaxRelatingToInvestmentsInEquityInstrumentsOfOtherComprehensiveIncome_Verbose" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossBeforeTax" xlink:to="label_libertas7_ifrs-fullShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossBeforeTax_Verbose" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ComprehensiveIncome" xlink:to="label_libertas7_ifrs-fullComprehensiveIncome_Verbose" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:to="label_libertas7_ifrs-fullComprehensiveIncomeAttributableToOwnersOfParent_Verbose" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:to="label_libertas7_ifrs-fullComprehensiveIncomeAttributableToNoncontrollingInterests_Verbose" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_BasicEarningsLossPerShare" xlink:to="label_libertas7_ifrs-fullBasicEarningsLossPerShare_Verbose" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_DilutedEarningsLossPerShare" xlink:to="label_libertas7_ifrs-fullDilutedEarningsLossPerShare_Verbose" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="libertas7_ResultadodelperodoMember" xlink:to="label_libertas7_ResultadodelperodoMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_ResultadoDelPeriodoMember" xlink:to="label_libertas7_ResultadoDelPeriodoMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_DividendoACuentaMember" xlink:to="label_libertas7_DividendoACuentaMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_TotalpnMember" xlink:to="label_libertas7_TotalpnMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_AjustesEnPatrimonioPorValoracion" xlink:to="label_libertas7_libertas7AjustesEnPatrimonioPorValoracion_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_Transferenciasalpatrimonionetodeempresasasociadas" xlink:to="label_libertas7_libertas7Transferenciasalpatrimonionetodeempresasasociadas_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_TransferenciasAlPatrimonioNetoDeEmpresasAsociadas" xlink:to="label_libertas7_libertas7TransferenciasAlPatrimonioNetoDeEmpresasAsociadas_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_AmortizacionInmovIlizado" xlink:to="label_libertas7_libertas7AmortizacionInmovIlizado_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_CorreccionesValorativasPorDeterioro" xlink:to="label_libertas7_libertas7CorreccionesValorativasPorDeterioro_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_GastosPorIntereses" xlink:to="label_libertas7_libertas7GastosPorIntereses_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_INgresosPorInteresesYDivIdendos" xlink:to="label_libertas7_libertas7INgresosPorInteresesYDivIdendos_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_OtrosActivosYPasivosNoCorrientes" xlink:to="label_libertas7_libertas7OtrosActivosYPasivosNoCorrientes_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="label_libertas7_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="libertas7_EntidadesDeGrupoNegociosConjuntosYAsociadas" xlink:to="label_libertas7_libertas7EntidadesDeGrupoNegociosConjuntosYAsociadas_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_InversionesenActivosIntangibles" xlink:to="label_libertas7_libertas7InversionesenActivosIntangibles_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_OtrosActivOsFinancieros" xlink:to="label_libertas7_libertas7OtrosActivOsFinancieros_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="label_libertas7_ifrs-fullIncreaseDecreaseInCashAndCashEquivalents_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="libertas7_InstrumentosdePatrimonioAccionesPropiasInversiónNeta" xlink:to="label_libertas7_libertas7InstrumentosdePatrimonioAccionesPropiasInversiónNeta_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_EmisiónOtrosPasivos" xlink:to="label_libertas7_libertas7EmisiónOtrosPasivos_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="libertas7_DevoluciónyAmortizaciónOtrosPasivos" xlink:to="label_libertas7_libertas7DevoluciónyAmortizaciónOtrosPasivos_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="label_libertas7_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_libertas7_libertas7InversionesFinancierasALargoPlazo_Standard" id="libertas7_libertas7InversionesFinancierasALargoPlazo_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Inversiones financieras a largo plazo</label>
    <label xlink:label="label_libertas7_libertas7ResultadoDelEjercicioAtribuidoALaSociedad_Standard" id="libertas7_libertas7ResultadoDelEjercicioAtribuidoALaSociedad_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Resultado del ejercicio atribuido a la sociedad</label>
    <label xlink:label="label_libertas7_libertas7ResultadoDelEjercicioAtribuidoAMinoritarios_Standard" id="libertas7_libertas7ResultadoDelEjercicioAtribuidoAMinoritarios_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Resultado del ejercicio atribuido a minoritarios</label>
    <label xlink:label="label_libertas7_libertas7InteresesMinoritarios_Standard" id="libertas7_libertas7InteresesMinoritarios_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Intereses minoritarios</label>
    <label xlink:label="label_libertas7_libertas7IngresosDeLaActividadFinanciera_Standard" id="libertas7_libertas7IngresosDeLaActividadFinanciera_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Ingresos de la Actividad Financiera</label>
    <label xlink:label="label_libertas7_libertas7VariacionesDelValorRazonableDeInversionesInmobiliarias_Standard" id="libertas7_libertas7VariacionesDelValorRazonableDeInversionesInmobiliarias_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Variaciones del valor razonable de inversiones inmobiliarias</label>
    <label xlink:label="label_libertas7_libertas7DeteriorosYResultadosPorEnajenacionDelInmovilizado_Standard" id="libertas7_libertas7DeteriorosYResultadosPorEnajenacionDelInmovilizado_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Deterioros y Resultados por enajenación del Inmovilizado</label>
    <label xlink:label="label_libertas7_libertas7Aprovisionamientos_Standard" id="libertas7_libertas7Aprovisionamientos_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Aprovisionamientos</label>
    <label xlink:label="label_libertas7_libertas7Amortizaciones_Standard" id="libertas7_libertas7Amortizaciones_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Amortizaciones</label>
    <label xlink:label="label_libertas7_ifrs-fullGainsLossesOnRemeasuringAvailableforsaleFinancialAssetsBeforeTax_Verbose" id="libertas7_ifrs-fullGainsLossesOnRemeasuringAvailableforsaleFinancialAssetsBeforeTax_Verbose" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xml:lang="es">- Por valoración de instrumentos financieros</label>
    <label xlink:label="label_libertas7_ifrs-fullIncomeTaxRelatingToAvailableforsaleFinancialAssetsOfOtherComprehensiveIncome_Verbose" id="libertas7_ifrs-fullIncomeTaxRelatingToAvailableforsaleFinancialAssetsOfOtherComprehensiveIncome_Verbose" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xml:lang="es">- Efecto impositivo</label>
    <label xlink:label="label_libertas7_ifrs-fullOtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments_Verbose" id="libertas7_ifrs-fullOtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments_Verbose" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xml:lang="es">- Por venta de instrumentos financieros</label>
    <label xlink:label="label_libertas7_ifrs-fullIncomeTaxRelatingToInvestmentsInEquityInstrumentsOfOtherComprehensiveIncome_Verbose" id="libertas7_ifrs-fullIncomeTaxRelatingToInvestmentsInEquityInstrumentsOfOtherComprehensiveIncome_Verbose" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xml:lang="es">- Efecto impositivo</label>
    <label xlink:label="label_libertas7_ifrs-fullShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossBeforeTax_Verbose" id="libertas7_ifrs-fullShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossBeforeTax_Verbose" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xml:lang="es">inversiones en asociadas</label>
    <label xlink:label="label_libertas7_ifrs-fullComprehensiveIncome_Verbose" id="libertas7_ifrs-fullComprehensiveIncome_Verbose" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xml:lang="es">RESULTADO GLOBAL TOTAL DEL EJERCICIO</label>
    <label xlink:label="label_libertas7_ifrs-fullComprehensiveIncomeAttributableToOwnersOfParent_Verbose" id="libertas7_ifrs-fullComprehensiveIncomeAttributableToOwnersOfParent_Verbose" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xml:lang="es">Accionistas de la sociedad dominante</label>
    <label xlink:label="label_libertas7_ifrs-fullComprehensiveIncomeAttributableToNoncontrollingInterests_Verbose" id="libertas7_ifrs-fullComprehensiveIncomeAttributableToNoncontrollingInterests_Verbose" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xml:lang="es">Intereses minoritarios</label>
    <label xlink:label="label_libertas7_ifrs-fullBasicEarningsLossPerShare_Verbose" id="libertas7_ifrs-fullBasicEarningsLossPerShare_Verbose" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xml:lang="es">Basico</label>
    <label xlink:label="label_libertas7_ifrs-fullDilutedEarningsLossPerShare_Verbose" id="libertas7_ifrs-fullDilutedEarningsLossPerShare_Verbose" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xml:lang="es">OTRO RESULTADO GLOBAL DEL EJERCICIO:</label>
    <label xlink:label="label_libertas7_ResultadodelperodoMember" id="libertas7_ResultadodelperodoMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Resultado del período</label>
    <label xlink:label="label_libertas7_ResultadoDelPeriodoMember" id="libertas7_ResultadoDelPeriodoMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Resultado del periodo member</label>
    <label xlink:label="label_libertas7_DividendoACuentaMember" id="libertas7_DividendoACuentaMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Dividendo a cuenta member</label>
    <label xlink:label="label_libertas7_TotalpnMember" id="libertas7_TotalpnMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">TotalPN</label>
    <label xlink:label="label_libertas7_libertas7AjustesEnPatrimonioPorValoracion_Standard" id="libertas7_libertas7AjustesEnPatrimonioPorValoracion_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Ajustes en patrimonio por valoración</label>
    <label xlink:label="label_libertas7_libertas7Transferenciasalpatrimonionetodeempresasasociadas_Standard" id="libertas7_libertas7Transferenciasalpatrimonionetodeempresasasociadas_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Transferencias al patrimonio neto de empresas asociadas</label>
    <label xlink:label="label_libertas7_libertas7TransferenciasAlPatrimonioNetoDeEmpresasAsociadas_Standard" id="libertas7_libertas7TransferenciasAlPatrimonioNetoDeEmpresasAsociadas_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Transferencias al patrimonio neto de empresas asociadas</label>
    <label xlink:label="label_libertas7_libertas7AmortizacionInmovIlizado_Standard" id="libertas7_libertas7AmortizacionInmovIlizado_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Amortizacion inmovilizado</label>
    <label xlink:label="label_libertas7_libertas7CorreccionesValorativasPorDeterioro_Standard" id="libertas7_libertas7CorreccionesValorativasPorDeterioro_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Correcciones valorativas por deterioro</label>
    <label xlink:label="label_libertas7_libertas7GastosPorIntereses_Standard" id="libertas7_libertas7GastosPorIntereses_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Gastos por intereses</label>
    <label xlink:label="label_libertas7_libertas7INgresosPorInteresesYDivIdendos_Standard" id="libertas7_libertas7INgresosPorInteresesYDivIdendos_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Ingresos por intereses y dividendos</label>
    <label xlink:label="label_libertas7_libertas7OtrosActivosYPasivosNoCorrientes_Standard" id="libertas7_libertas7OtrosActivosYPasivosNoCorrientes_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Otros activos y pasivos corrientes</label>
    <label xlink:label="label_libertas7_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" id="libertas7_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="es">FLUJOS DE EFECTIVO DE LAS ACTIVIDADES DE EXPLOTACIÓN</label>
    <label xlink:label="label_libertas7_libertas7EntidadesDeGrupoNegociosConjuntosYAsociadas_Standard" id="libertas7_libertas7EntidadesDeGrupoNegociosConjuntosYAsociadas_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Entidades de grupo, negocios conjuntos y asociadas:</label>
    <label xlink:label="label_libertas7_libertas7InversionesenActivosIntangibles_Standard" id="libertas7_libertas7InversionesenActivosIntangibles_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Activos intangibles</label>
    <label xlink:label="label_libertas7_libertas7OtrosActivOsFinancieros_Standard" id="libertas7_libertas7OtrosActivOsFinancieros_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Otros activ os financieros</label>
    <label xlink:label="label_libertas7_ifrs-fullIncreaseDecreaseInCashAndCashEquivalents_Total" id="libertas7_ifrs-fullIncreaseDecreaseInCashAndCashEquivalents_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="es">Flujos netos de efectivo utilizados en activos de inversion</label>
    <label xlink:label="label_libertas7_libertas7InstrumentosdePatrimonioAccionesPropiasInversiónNeta_Standard" id="libertas7_libertas7InstrumentosdePatrimonioAccionesPropiasInversiónNeta_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Instrumentos de patrimonio</label>
    <label xlink:label="label_libertas7_libertas7EmisiónOtrosPasivos_Standard" id="libertas7_libertas7EmisiónOtrosPasivos_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Otros pasivos</label>
    <label xlink:label="label_libertas7_libertas7DevoluciónyAmortizaciónOtrosPasivos_Standard" id="libertas7_libertas7DevoluciónyAmortizaciónOtrosPasivos_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Otros pasivos</label>
    <label xlink:label="label_libertas7_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" id="libertas7_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="es">Flujos netos de efectivo en actividades de financiacion</label>
  </labelLink>
</linkbase>